hw_api::srcanchors
hw_api::unlock
Hyperwave API Functions
PHP Manual

# hw_api::srcsofdst

Returns source of a destination object

### Description

array hw_api::srcsofdst ( array `$parameter` )

Retrieves all the source anchors pointing to the specified destination. The destination object can either be a destination anchor or a whole document.

### Parameters

`parameter`

  The parameters array contains the required element 'objectIdentifier' and the optional element 'attributeSelector' and 'objectQuery'. The function returns an array of objects or an error.

### Return Values

### See Also

- hw_api::dstofsrcanchor